<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>m4play.com</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="listado-videojuegos">
   <link rel="stylesheet" href="listado-videojuegos.css">
 </head>
 <body>
    <main>
        <header>
            <h1><span>M4</span>PLAY</h1>
            <div>
                <img src="Images/logo.png" alt="Logo_M4PLAY">
            </div>  
        </header>
        <div class="menu">
            <a href="M4PLAY-PAGINA_PRINCIPAL.html">M04PLAY</a>
            <a href="M4PLAY-DETALLE_VIDEOJUEGO.html"> ANALISIS</a>
            <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">VIDEOJUEGOS</a>
            <a href="M4PLAY-CONTACTO.html">CONTACTO</a>
        </div>
        <section class="listado">
            <div class="estructura-listado">
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/eldenring.jpg" alt="elden-ring">
                    <h3>Elden Ring</h3>
                    <p><span>Género:</span> Rol</p>
                    <p><span>Modos de juego:</span> Un jugador, multijugador y multijugador cooperativo</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                    </div>
                    <a href="https://es.bandainamcoent.eu/elden-ring/elden-ring" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/God-of-war-ragnarok.jpeg" alt="God-of-war-ragnarok">
                    <h3>God of War Ragnarok</h3>
                    <p><span>Género:</span> Acción/Aventura</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                    </div>
                    <a href="https://www.playstation.com/es-es/games/god-of-war-ragnarok/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/CallOfDuty.jpg" alt="CallOfDuty">
                    <h3>Call of Duty: Modern Warfare II</h3>
                    <p><span>Género:</span> Acción</p>
                    <p><span>Modos de juego:</span> Un jugador, multijugador y cooperativo</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                    </div>
                    <a href="https://www.callofduty.com/es/modernwarfare2" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/the-last-of-us-part-II.jpg" alt="the-last-of-us-part-ii">
                    <h3>The Last of Us Part II</h3>
                    <p><span>Género:</span> Terror/Acción-Aventura</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                    </div>
                    <a href="https://www.playstation.com/es-es/games/the-last-of-us-part-ii/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/NBA2k23.jpg" alt="NBA2k23">
                    <h3>NBA 2k23</h3>
                    <p><span>Género:</span> Deportes</p>
                    <p><span>Modos de juego:</span> Un jugador y multijugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                        <img class="switch" src="Images/switch.png" alt="switch-logo">
                    </div>
                    <a href="https://nba.2k.com/2k23/es-ES/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/Pokemon-escarlata-purpura.jpg" alt="elden-ring">
                    <h3>Pokémon Escarlata y Púrpura</h3>
                    <p><span>Género:</span> Rol.</p>
                    <p><span>Modos de juego:</span> Un jugador y multijugador</p>
                    <div class="plataformas">
                        <img class="switch" src="Images/switch.png" alt="switch-logo">
                    </div>
                    <a href="https://scarletviolet.pokemon.com/es-es/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/resident-evil-village.png" alt="resident-evil-village">
                    <h3>Resident Evil Village</h3>
                    <p><span>Género:</span> Terror/Acción-Aventura</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                    </div>
                    <a href="https://www.residentevil.com/village/es/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/horizon-forbidden-west.jpeg" alt="horizon-forbidden-west">
                    <h3>Horizon Forbidden West</h3>
                    <p><span>Género:</span> Acción-Aventura/Rol</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                    </div>
                    <a href="https://www.playstation.com/es-es/games/horizon-forbidden-west/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/scorn.jpg" alt="scorn">
                    <h3>Scorn</h3>
                    <p><span>Género:</span> Terror</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                    </div>
                    <a href="https://scorn-game.com/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/Red-dead-redemption-2.jpg" alt="Red-dead-redemption-2">
                    <h3>Red Dead Redemption 2</h3>
                    <p><span>Género:</span> Acción-Aventura</p>
                    <p><span>Modos de juego:</span> Un jugador y multijugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                    </div>
                    <a href="https://www.rockstargames.com/reddeadredemption2/restricted-content/agegate/form?redirect=https%3A%2F%2Fwww.rockstargames.com%2Freddeadredemption2%2F&options=&locale=en_us" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/bayonetta-3.jpg" alt="Bayonetta-3">
                    <h3>Bayonetta 3</h3>
                    <p><span>Género:</span> Hack and Slash</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="switch" src="Images/switch.png" alt="switch-logo">
                    </div>
                    <a href="https://www.nintendo.es/Juegos/Juegos-de-Nintendo-Switch/Bayonetta-3-2045649.html target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/Sonic-Frontiers.jpg" alt="Sonic-Frontiers">
                    <h3>Sonic Frontiers</h3>
                    <p><span>Género:</span> Plataformas</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                        <img class="switch" src="Images/switch.png" alt="switch-logo">
                    </div>
                    <a href="https://frontiers.sonicthehedgehog.com/" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/Assassins-creed-valhalla.jpg" alt="Assassins-creed-valhalla">
                    <h3>Assassin's Creed Valhalla</h3>
                    <p><span>Género:</span> Acción-Aventura</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                    </div>
                    <a href="https://www.ubisoft.com/es-es/game/assassins-creed/valhalla" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/FIFA-23.jpeg" alt="FIFA-23">
                    <h3>FIFA 23</h3>
                    <p><span>Género:</span> Deportes</p>
                    <p><span>Modos de juego:</span> Un jugador, multijugador y multijugador cooperativo.</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="xboxseries" src="Images/XboxSeriesXS.png" alt="xboxSeries-logo">
                        <img class="xboxone" src="Images/xbox-one.png" alt="xboxOne-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                        <img class="switch" src="Images/switch.png" alt="switch-logo">
                    </div>
                    <a href="https://www.ea.com/es-es/games/fifa/fifa-23" target="_blank">Sitio Web Oficial</a>
                </article>
                <article class="videojuego">
                    <img class="videojuego-portada" src="Images/Spider-man-miles-morales.jpg" alt="Spider-man-miles-morales">
                    <h3>Spider-Man: Miles Morales</h3>
                    <p><span>Género:</span> Acción-Aventura</p>
                    <p><span>Modos de juego:</span> Un jugador</p>
                    <div class="plataformas">
                        <img class="ps4" src="Images/ps4.png" alt="ps4-logo">
                        <img class="ps5" src="Images/ps5.jpg" alt="ps5-logo">
                        <img class="pc" src="Images/pc.png" alt="pc-logo">
                    </div>
                    <a href="https://www.playstation.com/es-es/games/marvels-spider-man-miles-morales/" target="_blank">Sitio Web Oficial</a>
                </article>
            </div>
        </section>
    </main>
    <div class="paginacion">
        <a>&laquo;</a>
        <a>1</a>
        <a>2</a>
        <a>3</a>
        <a>4</a>
        <a>5</a>
        <a>&raquo;</a>
    </div>
    <footer>
        <section class="redes-adress">
            <div class="redes-sociales">
                <a href="https://es-es.facebook.com/" target="_blank">FACEBOOK</a>
                <a href="https://twitter.com/?lang=es" target="_blank">TWITTER</a>
                <a href="https://www.instagram.com/" target="_blank">INSTAGRAM</a>
                <a href="https://www.m4play.com" target="_blank">RSS</a>
            </div>
            <address>Carrer Aiguablava 121<br>08033 Barcelona</address>
        </section>
        <p>Copyright © 2022</p>
    </footer>
